Bug 88944 - Page contains no content
Page contains no content
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/training/skills...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-15 13:19 EDT by Paul W. Frields
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-14 09:36:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2003-04-15 13:19:37 EDT
Description of problem:
The URL above returns no content. The descriptions for RH133 and RH253 do likewise.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open Mozilla or Galeon under Red Hat Linux 9
2. Navigate to captioned URL
    
Actual results:
No content

Expected results:
Description of course

Additional info:
Comment 1 Rob Byars 2003-05-14 09:36:36 EDT
I've tested this page and the other two under Galeon, Mozilla, Konqueror (latest
versions) on RHL 9. For good measure I've also tested under Mozilla, NS4, IE6 on
Windows XP and  Mozilla and Safari on OS X. All came out fine.

There is no date and time of incident so can't compare to any log errors.
Perhaps the site was momentarily down at the time. Closing.

Note You need to log in before you can comment on or make changes to this bug.